{
  "verseBefore": "And you shall take the breast from the ram of of consecration that is for Aaron and raise it for a raised offering before the face of Yahweh, and it will be your share. ",
  "verseAfter": "And you shall take the breast from the ram of consecration that is for Aaron and raise it for a raised offering before the face of Yahweh, and it will be your share. ",
  "tags": [
    "grammar"
  ],
  "username": "deferredreward",
  "activeBook": "exo",
  "activeChapter": 29,
  "activeVerse": 26,
  "modifiedTimestamp": "2021-09-29T17:45:09.754Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "exo",
      "chapter": 29,
      "verse": 26
    },
    "tool": "wordAlignment",
    "groupId": "chapter_29"
  }
}
